/*
Theme Name: AllroundWeb Child
Theme URI: https://www.allroundweb.nl/
Description: Designed by <a href="https://allroundweb.nl/">Allround Web</a>.
Author: Allround Web
Version: 1.0.0
Template: hello-elementor
*/

.facetwp-counter {
    display: none;
}

#facetContainer {
    background: white;
}

.facet-wrap .facetwp-facet {
    margin-bottom: -4px !important;
}

.facetwp-radio {
    background-size: 0px !important;
    margin-bottom: 4px;
    padding-left: 5px !important;
    cursor: pointer;
    min-height: 50px;
    border-bottom: 1px solid #eae1e1;
    display: grid;
    place-items: center left;
}

.facetwp-facet.facetwp-facet-categories.facetwp-type-radio .facetwp-radio:first-of-type,
.facetwp-radio .facetwp-display-value {
    padding: 10px !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    transition: all 0.25s !important;
    color: #cb333b !important;
}

/* Styling woocommerce checkout labels */

.woocommerce-checkout form.checkout label {
    font-weight: bold;
}

label.aw-radioLabel {
    font-weight: normal !important;
    display: inline;
}

.aw-customCheckout {
    /* background: yellow; */
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 45px;
}

.aw-2-column-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 25px;
}

@media screen and (min-width: 768px) and (max-width:1240px) {
    .aw-customCheckout {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto;

    }

    .aw-checkout-last-field {
        grid-column: span 2;
    }
}

@media screen and (max-width: 768px) {
    .aw-customCheckout {
        grid-auto-flow: row;
        grid-template-columns: 1fr;
    }

    .aw-checkout-last-field {
        grid-column: span 1;
    }
}

/* Verberg payment optie: Dit is altijd op rekening */
ul.wc_payment_methods.payment_methods.methods {
    display: none;
}

.shippingAddress {
    border: 2px solid rgba(0, 0, 0, .1);
    border-radius: 5px;
    padding: 10px;
}

.customAdditionalDetails {
    margin-top: 2rem;
}

.woocommerce-checkout address,
.woocommerce-checkout address *,
.woocommerce-checkout address p {
    font-style: normal !important;
    font-family: "Open Sans", Sans-serif !important;
    font-size: 16px !important;
    /* text-transform:capitalize !important; */
}

.woocommerce-checkout address p {
    margin: 0;
}

/* CART CUSTOMIZATION */
.woocommerce-cart-form__cart-item.cart_item a {
    font-weight: 700;

}

/* kleur: #CB333B */

.woocommerce-variation.single_variation .woocommerce-Price-amount {
    color: #CB333B;
    font-weight: bold;
    font-size: 25px;
    margin: 15px;
}

.woocommerce-variation.single_variation .wc-variation-selection-needed {
    background: #CB333B;
}

@media screen and (min-width: 1240px) {
    body.woocommerce-account #content {
        min-height: calc(100vh - 334px);
    }
}

#vat_number-description {
	padding: 0rem;
}

button.wc-variation-selection-needed,
button.wc-variation-is-unavailable {
   background: #CB333B !important;
}

.displayNone {
    display:none;
}

.productStockNr p {
    font-size: 16px !important;
    color: black !important;
}

body.woocommerce-cart tr.woocommerce-shipping-totals.shipping {
    display: none!important;
}

.productStockNr .stock.in-stock {
    margin-bottom: -15px;
}

/* verberg coupon bericht */
.woocommerce-form-coupon-toggle {
    display: none !important;
}

/* Hide all li elements by default */
#shipping_method li {
    display: none;
}

#shipping_method li input {
    display: none;
}

/* Show the li that contains a checked input */
#shipping_method li:has(input:checked) {
    display: block;
}

/* .skillProductImagesGallery ol {
	display: none;
} */

#add_payment_method #payment,.woocommerce-cart #payment,.woocommerce-checkout #payment {
    background:transparent!important;
}

/* Aanpassing button */
#add_payment_method #payment div.form-row,.woocommerce-cart #payment div.form-row,.woocommerce-checkout #payment div.form-row {
    padding:0em;
}

.form-row.place-order #place_order{ 
    width: 100%;
    background-color: #CB333B;
    color: white;
    margin: 0;
    font-weight: 600;
}

.form-row.place-order #place_order:hover{ 
    background-color: #E60000;
}
.aw-customCheckout .required{
	text-decoration: none !important;
}